body {
	background: url(../images/footer.png) repeat scroll 50% 0 #2C2626;
	color: #6c6c6c;
}
#main {
	background: url(../images/body.jpg) repeat 0 0% #f4f1ec;
}
#header {
	background: url(../images/header.jpg) repeat-x 50% 0%;
}
#slider-wrapper {
	background: #1f1f1f;
}
.content_wrap-1 {
}
#slider {
	background: url(../images/loading.gif) no-repeat 50% 50%;
}
.padd-0 {
	padding: 0;
}
.padd-1 {
	padding: 0 0 8px 0;
}
.padd-2 {
	padding: 0 0 12px 0;
}
.padd-3 {
	padding: 0 0 3px 0;
}
.padd-4 {
	padding: 0 0 15px 0;
}
.marg-1 {
	margin-bottom: 36px;
}
.marg-2 {
	margin-bottom: 16px;
}
.marg-0 {
	margin-bottom: 0px;
}
.two_third-1 {
	width:53.33%;
	position:relative;
	margin-right:5.2%;
	float:left;
}
.one_third-1 {
	width:26.66%;
	position:relative;
	margin-right:5.2%;
	float:left;
}
.color-1 {
	/*color:#729814; */
	color:#4E9500;
}
.header-title h1 em {
}
.even .thumb-wrap img {
	width:137px;
}
.sf-menu ul {
	background: url(../images/bg-menu.png) repeat 0 0;
	border-radius: 4px;
}
.sf-menu li > a {
	background: url(../images/menu.png) no-repeat 0% 0%;
	color: #fff;
}
.sf-menu li:first-child > a {
	background: url(../images/menu-left.png) no-repeat 0% 0%;
}
.sf-menu li.last > a {
	background: url(../images/menu-right.png) no-repeat 0% 0%;
}
.sf-menu li li {
	background: url(../images/sub-menu.gif) repeat-x 0% 0%;
}
.sf-menu li li:first-child {
	background: none;
}
.sf-menu li li > a {
	color: #fff;
}
.sf-menu li li li {
	background: url(../images/sub-menu.gif) repeat-x 0% 0%;
}
.sf-menu li li li > a {
	color: #fff;
}
.sf-sub-indicator {
	background: url(../images/arrows-ffffff.png) no-repeat 0% -4px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.primary_content_wrap {
	background: url(../images/content.jpg) repeat-x 0 0;
}
.primary_content_wrap ul li {
	/*background: url(../images/list-line-1.png) repeat-x 0% 100%;
	color: #6c6c6c; */
	background: url(../images/marker.gif) no-repeat 0% 15px;
	color:#4E9500;
	border-bottom: 1px solid #2C2626;
	padding-left:15px;
	margin-right:25px;
}
.primary_content_wrap ul li a {
	background: url(../images/marker.gif) no-repeat 0% 4px;
	/*color:#729814; */
	color:#4E9500;
}
.post_list.extra .post-title {
	color: #fff;
}
.recentcomments {
	list-style-type:none;
}
.recentcomments small {
	/*color:#729814; */
	color:#4E9500;
}
.recentcomments .comment-body a {
	background: none !important;
	padding:0 !important;
}
.primary_content_wrap ul li a:hover {
	text-decoration: underline;
	color:#fff;
}
li.comment .comment-body {
	background: url(../images/box-1.png) repeat 0% 0%;
	min-height: 55px;
}
.comment-author {
	color: #b3494b;
}
.comment-meta {
	color: #6c6c6c;
}
.space {
	background: url(../images/list-line.png) repeat-x 0% 100%;
	margin: 0 0 28px 0;
	padding: 0 0 6px 0;
	line-height: 21px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #191919;
	color: #fff;
}
.comment-meta a {
	color: #6c6c6c !important;
}
.reply a {
	background: url(../images/button.gif) 0 bottom repeat-x #181515 !important;
	color: #fff !important;
	text-shadow: 1px 1px 0 #000;
}
.reply a:hover {
	background-position: 0 0 !important;
	text-shadow: 1px 1px 0 #3f550e;
	text-decoration: none !important;
}
.bot-0 {
	position:absolute;
	bottom:31px;
	left:107px;
}
.bot-1 {
	position:absolute;
	bottom:22px;
	right:50px;
}
.bot-1 > div {
	float:left;
}
.bot-1 .comment-meta {
	margin-right:30px;
	margin-top:10px;
	color:#729814;
}
.bot-0 .author {
	font-weight:bold;
}
.cancel-comment-reply {
	color: #6c6c6c;
}
.cancel-comment-reply a {
	color: #6c6c6c !important;
}
#post-author {
	background: url(../images/box-1.png) repeat 0% 0%;
}
.f-thumb-wrap img {
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.error404-num {
	color: #6c6c6c;
}
#gallery .portfolio li a.button {
	background: url(../images/button.gif) repeat-x 0 bottom;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	text-transform:capitalize;
}
#gallery .portfolio li a.button:hover {
	background-position: 0 0;
	text-decoration:none;
	text-shadow: 1px 1px 0 #41580e;
}
#gallery .portfolio li h3 a {
	color: #fff;
}
#gallery .portfolio li h3 a:hover {
	color: #729814;
}
#sidebar .textwidget {
	color: #6c6c6c;
}
.tags-cloud a, .tagcloud a {
	background:#181515;
	color:#fff;
}
.tags-cloud a:hover, .tagcloud a:hover {
	background:#496111;
}
#searchform {
	background: url(../images/search-input.png) no-repeat 0% 0%;
}
.widget #searchform {
	background: url(../images/search-input.png) no-repeat 0% 12px;
}
#searchform input[type="text"] {
	color: #6c6c6c;
}
#searchform input[type="submit"] {
	background: url(../images/search-submit.png) no-repeat 0% 0%;
	color: #6c6c6c;
}
.widget h3 {
	text-transform: uppercase;
}
.box-1 {
	background: url(../images/box-1.gif) repeat 0 0;
}
.box-1 .line-ver-1 {
	background: url(../images/line-ver.gif) repeat-y 309px 0%;
}
.box-1 .line-ver-2 {
	background: url(../images/line-ver.gif) repeat-y 620px 0%;
}
.box-1 ul li {
}
.box-1 ul li strong {
	background: url(../images/title-line.gif) repeat-x 0% 100%;
	color: #fff;
}
#gallery ul li strong a {
	color: #fff;
}
#gallery ul li strong a:hover {
	color: #729814;
	text-decoration: none;
}
.box-1 ul li strong i {
	color: #fff;
}
.box-1 ul li a.more {
	background: url(../images/arrow.png) no-repeat 0% 0%;
}
h2 em {
	color:#fff;
}
.global_indent h2, .global_indent h1 {
	background: none;
}
div.client strong {
	text-shadow: 1px 1px 0 #191919;
	color: #fff;
}
#slider-code .viewport {
	background: url(../images/box-2.jpg) repeat 0 0 #181716;
}
#slider-code .next {
	background: url(../images/next.png) no-repeat 0% 0%;
}
#slider-code .prev {
	background: url(../images/prev.png) no-repeat 0% 0%;
}
ul.latestpost li {
	background: url(../images/list-line-1.png) repeat-x 0% 100%;
	color: #6c6c6c;
}
ul.latestpost li a {
	color: #6c6c6c;
}
ul.latestpost li time {
	color: #729814;
}
ul.latestpost li .excerpt {
	color: #6c6c6c;
}
ul.info li {
	color: #6c6c6c;
}
ul.list-1 li {
	color: #6c6c6c;
}
ul.list-1 li em {
	background: url(../images/star.png) no-repeat 0% 0%;
}
.col-list a {
	line-height:19px;
}
.col-list .list {
	padding-bottom: 36px;
}
.col-list .list li {
	width: 277px;
}
.col-list .list a {
	margin-right:35px;
}
.col-list .list li:first-child {
	padding:0;
	width: 246px;
}
.col-list .list li:first-child > a {
	margin-right:10px;
}
.testi-info {
	color: #729814;
}
.testi-info span {
	color: #6c6c6c;
}
a.button {
	background: url(../images/button.gif) repeat-x 0 bottom #181515;
	text-shadow: 1px 1px 0 #000;
	color: #fff;
}
a.button:hover {
	text-shadow: 1px 1px 0 #3f550e;
	background: url(../images/button.gif) repeat-x 0 0 #496111;
}
.box-2 ul {
	background: url(../images/list-line-1.png) repeat-x 0% 0%;
}
#work-controls #next-work {
	background: url(../images/next.png) no-repeat 0% 0%;
}
#work-controls #prev-work {
	background: url(../images/prev.png) no-repeat 0% 0%;
}
.info-box {
	background: #161515;
}
.info-box strong {
	color: #fff;
}
.info-box strong a {
	color: #fff;
}
.info-box strong a:hover {
	color: #729814;
}
.info-box i a {
	min-width: 41px;
	background: url(../images/bg-det.gif) repeat-x 0 0;
	color: #fff;
	text-align:center;
	margin-bottom: 2px;
	padding: 0 10px;
}
.info-box i a:hover {
	background-position: 0 bottom;
}
.info-box em a {
	background: url(../images/bg-visit.gif) repeat-x 0 0;
	color: #fff;
	letter-spacing: 0px;
	margin-bottom:2px;
}
.info-box em a:hover {
	background-position: 0 bottom;
}
.post-header {
	color: #6c6c6c;
}
.blog .post-header, .blog .post-header a, .single-post .post-header, .single-post .post-header a {
	color: #fff;
}
.post-header .post-meta, .post-header .post-meta a {
	color: #729814;
}
.post-header h2 {
	background: none;
	color: #fff;
}
.post-header h2 a {
	color: #fff;
}
.post-header h2 a:hover {
	color: #729814;
}
.post-content {
	color: #6c6c6c;
}
.post-meta a {
	color: #6c6c6c;
}
.post-footer a {
	background: url(../images/button.gif) repeat-x 0% bottom #181515;
	text-shadow: 1px 1px 0 #000;
	color: #fff;
}
.post-footer a:hover {
	background-position: 0 0;
	text-shadow: 1px 1px 0 #3f550e;
}
.post-footer span.comments-link {
	background: url(../images/button.gif) repeat-x 0% 0%;
	text-shadow: 1px 1px 0 #241f21;
	color: #fff;
}
#today {
	color:#729814;
	text-decoration:underline;
}
#footer {
	background: url(../images/footer.png) repeat 50% 0% #2c2626;
}
#footer p {
	color: #fff;
}
#footer p a {
	color: #fff;
}
#widget-footer strong {
	color: #fff;
}
nav.footer ul li {
	color: #6c6c6c;
}
nav.footer ul li a {
	color: #6c6c6c;
}
